MDL-49515 libraries: Update FPDI to 1.5.4